IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_Dias_Mora' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_Dias_Mora'
GO

IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_CRM_T_Cont' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_CRM_T_Cont'
GO

IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_CRM_Motivo' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_CRM_Motivo'
GO

IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_CRM_SubMoti' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_CRM_SubMoti'
GO

IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_CRM_Objeto' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_CRM_Objeto'
GO


IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_Mail_Asunt' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_Mail_Asunt'
GO

IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_Mail_Detalle' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_Mail_Detalle'
GO

IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'AviMora_Mail_DetHTML' )
   UPDATE xParametros SET IdParametroPadre = 'AviMora' WHERE IdParametro = 'AviMora_Mail_DetHTML'
GO




